Ticket #16258: 0001-add-build-essential-and-libssl-dev-to-dependencies.patch

File 0001-add-build-essential-and-libssl-dev-to-dependencies.patch, 1.0 KB (added by mrphs, 5 years ago)
  • NetworkScanners/BwAuthority/setup.sh

    From c49ae89fa8fd790c03b4042aad24c3412ae0d0e2 Mon Sep 17 00:00:00 2001
    From: Nima Fatemi <mrphs@riseup.net>
    Date: Mon, 1 Jun 2015 17:53:45 +0000
    Subject: [PATCH] add build-essential and libssl-dev to dependencies
    
    ---
     NetworkScanners/BwAuthority/setup.sh | 2 +-
     1 file changed, 1 insertion(+), 1 deletion(-)
    
    diff --git a/NetworkScanners/BwAuthority/setup.sh b/NetworkScanners/BwAuthority/setup.sh
    index 15ad931..8b539d1 100755
    a b if [ -z "$(which $PYTHON)" ] 
    1010then
    1111  echo "We need python2.6 or 2.7 to be in the path."
    1212  echo "If you are on a Debian or Ubuntu system, you can try: "
    13   echo " sudo apt-get install python2.7 python2.7-dev libpython2.7-dev libsqlite3-dev python-virtualenv autoconf2.13 automake make libevent-dev"
     13  echo " sudo apt-get install python2.7 python2.7-dev libpython2.7-dev libsqlite3-dev python-virtualenv autoconf2.13 automake make libevent-dev build-essential libssl-dev"
    1414  exit 1
    1515fi
    1616